package cn.hmsoft.weixin.entity.request.custom.entity;

public class Card {

	private String card_id;

	public Card(String card_id) {
		this.card_id = card_id;
	}

	public String getCard_id() {
		return card_id;
	}

	public void setCard_id(String card_id) {
		this.card_id = card_id;
	}

}
